package smart_gs.swingui.tree.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.logical.SpreadTree;
import smart_gs.logical.UsersNoteTree;

public class SortSelectedUsersNoteTreeItemsByNameAction implements ActionListener {
	UsersNoteTree tree;
	public SortSelectedUsersNoteTreeItemsByNameAction(UsersNoteTree tree) {
		this.tree = tree;
	}

	@Override
	public void actionPerformed(ActionEvent arg0) {
		tree.sortSelectedItemsByName();

	}
}